/* Rhodes Chroma CSS v3.0.10, May 2011 -- Chris Ryan */

/* General & Layout */

html
{
	margin: 0;
	padding: 0;
	border: 0;
}

body
{
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #EEE;
	text-align: center;
}

#panel, #main
{
	width: 770px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}

#panel { height: 134px; }

#panel img
{
	display: inline;
	margin: 0;
	padding: 0;
	border: 0;
}

#nav
{
	float: left;
	margin: 0;
	border: 0;
	width: 150px;
	padding: 6px 0 30px;
	font-family: helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: black;
	background-repeat: no-repeat;
	background-image: url(../nav/navbottom.jpg);
	background-position: bottom;
}

#content
{
	float: right;
	margin: 0;
	border-style: solid;
	border-width: 0 1px 1px;
	border-color: black;
	padding: 18px 19px 18px 20px;
	background-color: white;
	font-family: "Lucida Grande", Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 620px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 579px;
}

html>#content { width:579px; }

/* Hide from IE5-mac \*/

* html #nav {
	margin-right: -3px;
}

* html #content {
	height: 1%;
	margin-left: 0;
}

/* End IE5/mac hide */

.tweet {
	text-align: center;
	margin: 0;
	padding: 0;
}

#footer
{
	font-size: 12px;
	margin: 0 21px 0 171px;
	padding: 24px 0 36px 0;
	clear: both;
}

#rtcc
{
	font-size: 12px;
	margin: 0 21px 0 171px;
	padding: 10px 0 0 0;
	clear: both;
}

#footer a:link
{
	text-decoration: none;
	color: #333;
}
#footer a:visited
{
	text-decoration: none;
	color: #333;
}
#footer a:hover
{
	text-decoration: underline;
	color: black;
}

#footer.tweet {
	float: right;
}

.caption
{
	font-size: 11px;
	font-style: italic;
	margin: 0 0 24px;
}

#content p
{
	line-height: 16px;
	margin-top: 0;
}

#content p, #content ul, #content ol { padding-right: 1px; } /* IE Mac fix */

.bibliography p
{
	text-indent: -24px;
	padding: 0 0 0px 24px;
}

.footnotes p
{
	text-indent: -6px;
	padding: 0 0 0px 6px;
	font-size: 11px;
}

ol.lower { list-style: lower-alpha; }
ol.upper { list-style: upper-alpha; }
ol.lowerroman { list-style: lower-roman; }

ul.nobullets { padding: 0; }

ul.nobullets li { list-style-type: none; }

ul.nounderlines li a:link, ol.nounderlines li a:link { text-decoration: none; }
ul.nounderlines li a:visited, ol.nounderlines li a:visited { text-decoration: none; }
ul.nounderlines li a:hover, ol.nounderlines li a:hover { text-decoration: underline; }

#content h1
{
	font-size: 20px;
	font-weight: normal;
	color: #F60;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: center;
	margin: 0 0 4px;
	padding: 0 0 3px;
	border-bottom: 1px solid #999;
}

#content h1.section
{
	font-size: 24px;
	border-bottom: 0;
	margin-bottom: 12px;
}

#content h1.green { color: #008A45; }

#content h1.blue { color: #4779AB; }

#content h2
{
	font-weight: normal;
	font-size: 15px;
	margin: 24px 0 4px;
	padding: 0 0 3px;
	border-bottom: 1px solid #F60;
	text-align: center;
	letter-spacing: 1px;
}

#content h2 a:link
{
	text-decoration: none;
	color: #F60;
}
#content h2 a:visited
{
	text-decoration: none;
	color: #F60;
}
#content h2 a:hover { color: black; }

#content h3
{
	font-size: 14px;
	margin: 22px 0 1px;
	padding: 0;
	color: #333;
}

.serial, #registry h3
{
	font-family: courier, mono-spaced;
	color: #333;
	font-weight: normal;
}

.serial { font-size: 110%; }

.hexcmd
{
	font-weight: normal;
	float: right;
	width: 200px;
	margin-right: 200px;
}

blockquote .hexcmd { margin-right: 130px; }

dd { padding-bottom: 14px; }

#content h4
{
	margin: 12px 0 0;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
}

#content h5
{
	margin: 12px 0 0;
	padding: 0;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
}

#content dt { font-weight: bold; }

address
{
	padding: 0;
	margin: 3px 0 12px;
	color: #215A9B;
	font-weight: normal;
	font-size: 12px;
	text-align: center;
	font-style: normal;
}

address a:link
{
	color: #215A9B;
	text-decoration: none;
	font-weight: normal;
}
address a:visited
{
	color: #00AD56;
	text-decoration: none;
}
address a:hover { text-decoration: underline; }
address a:active { }

address img { vertical-align: text-bottom; }

blockquote
{
	font-style: italic;
	color: #666;
	margin-left: 26px;
}

blockquote dl
{
	font-style: normal;
	color: black;
}

dl
{
	margin: 0;
}

li + dl { margin-top: 10px; }

span.date
{
	font-size: 10px;
	color: #777;
	font-style: normal;
}

#content a:link
{
	color: #215A9B;
}
#content a:visited
{
	color: #333;
}
#content a:hover
{
	color: black;
}
#content a:active { color: #000; }

table
{
/*
	border-width: 0 1px 1px 0;
	border-style: solid;
	border-color: #ccc;
*/	margin: 12px 0;
}

table.wide { width: 579px; }

td, th
{
	padding: 3px 3px 3px 6px;
	margin: 0;
	vertical-align: top;
}

td
{
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #CCC #EEE;
}

tr.title td, tr.title th { border-width: 0; }

table.form td, table.form th { border: 0; }

td h3
{
	margin: 0 !important;
	padding: 0 !important;
}

td.controls
{
	white-space: nowrap;
	padding-left: 10px;
}

.bytes
{
	font-family: monospace;
	letter-spacing: 4px;
	font-weight: normal;
}

.number, table.numbers td
{
	text-align: right;
	padding: 3px 3px 3px 6px;
	white-space: nowrap;
}


th
{
	text-align: left;
	border-width: 0 0 1px;
	border-style: solid;
	border-color: #CCC;
	padding-right: 6px;
}

td h3 { padding-top: 10px !important; }

table.parts { font-size: 11px; }

#content h1 a:link
{
	text-decoration: none;
	color: #F60;
}
#content h1 a:visited
{
	text-decoration: none;
	color: #F60;
}
#content h1 a:hover
{
	color: black;
}

.note
{
	margin: 9px 0 9px -6px;
	padding: 6px;
	background-color: #FFFFB9;
	border-style: solid;
	border-color: transparent #CCC #CCC transparent;
	border-width: 0 1px 1px 0;
	font-size: 11px;
	line-height: normal !important;
}

.note p
{
	line-height: normal !important;
	margin: 3px 0 3px !important;
}

span.note
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 12px;
}

.note a:link { color: #333 !important; }
.note a:visited { color: #666 !important; }
.note a:hover { color: #000 !important; }

.footnote { font-size: 11px; }

.inline
{
	display: inline;
	margin: 0;
}

.hide { display: none; }

.picleft
{
	float: left;
	margin: 3px 12px 6px 0;
}
.picright
{
	float: right;
	margin: 3px 3px 6px 12px;
}

img { border: 0; }

a.gif
{
	background-image: url(../nav/linkicons/gif.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 16px;
}

a.txt
{
	background-image: url(../nav/linkicons/txt.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 16px;
}

a.mp3
{
	background-image: url(../nav/linkicons/mp3.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 16px;
}

ul.downloads li { margin: 4px; }

li.file { list-style-image: url(../nav/icons/file.gif); }
li.zip { list-style-image: url(../nav/icons/zip.gif); }
li.targz { list-style-image: url(../nav/icons/targz.gif); }
li.sitx { list-style-image: url(../nav/icons/sitx.gif); }
li.sit { list-style-image: url(../nav/icons/sit.gif); }
li.wav { list-style-image: url(../nav/icons/wav.gif); }
li.syx { list-style-image: url(../nav/icons/syx.gif); }
li.xls { list-style-image: url(../nav/icons/xls.gif); }
li.pdf { list-style-image: url(../nav/icons/pdf.gif); }
li.web { list-style-image: url(../nav/icons/web.gif); }
li.c { list-style-image: url(../nav/icons/c.gif); }
li.exe { list-style-image: url(../nav/icons/exe.gif); }
li.galaxymodule { list-style-image: url(../nav/icons/galaxymodule.gif); }
li.galaxybundle { list-style-image: url(../nav/icons/galaxybundle.gif); }
li.vcard { list-style-image: url(../nav/icons/vcard.gif); }
li.mp3 { list-style-image: url(../nav/icons/mp3.gif); }
li.rss { list-style-image: url(../nav/icons/rss.gif); }
li.sounddiver { list-style-image: url(../nav/icons/sounddiver.gif); }
li.midi { list-style-image: url(../nav/icons/midi.gif); }
li.txt { list-style-image: url(../nav/icons/txt.gif); }
li.dmg { list-style-image: url(../nav/icons/dmg.gif); }
li.ada { list-style-image: url(../nav/icons/ada.gif); }
li.psd { list-style-image: url(../nav/icons/psd.gif); }

tr.substat
{
	color: grey;
	font-size: 10px;
}

tr.substat th
{
	padding-left: 15px;
	font-weight: normal;
}

.code
{
	font-family: monospace;
	font-style: normal;
}

p.code { padding-left: 20px; }

hr
{
	height: 1px;
	color: #F60;
	background-color: #F60;
	border: 0;
}

.activelow
{
	border-style: solid;
	border-color: black;
	border-width: 1px 0 0;
}

sup
{
	line-height: 0;
	font-weight: normal;
}

.currency
{
	color: #888;
	font-size: 10px;
}

.currency a:link { color: #888 !important; }
.currency a:visited { color: #888 !important; }
.currency a:hover
{
	color: #888 !important;
	text-decoration: underline !important;
}

p .currency { color: #444; }
h3 .currency
{
	color: #666;
	font-size: 12px;
}

/* ChromaTalk Mailing List */

#chromatalk h2
{
	border-bottom-width: 0;
	border-top: 1px solid #F60;
	padding-top: 6px;
}

#chromatalk h3
{
	font-size: 13px;
	color: black;
	padding: 4px 6px;
	margin: 12px 0 9px -6px;
	background-color: #ddd;
}

#chromatalk h3 .postdate
{
	font-size: 10px;
	color: #666;
}

#chromatalk h4
{
	font-weight: bold;
	font-style: normal;
	color: black;
	margin-bottom: 12px;
}

#chromatalk h5
{
	font-weight: normal;
	font-style: italic;
	margin-bottom: 0;
	color: #666;
	font-size: 12px;
}


/* Home Page CSS */

#intro
{
	float: right;
	margin: 0;
	border: 0;
	padding: 18px 19px 0 20px;
	font-size: 11px;
	width: 620px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 579px;
}

html>#content { width:579px; }

#intro a:link
{
	color: #008A45;
	text-decoration: none;
	border-width: 0 0 1px;
	border-style: solid;
	border-color: #aaa;
}
#intro a:visited
{
	color: black;
	text-decoration: none;
	border-width: 0 0 1px;
	border-style: solid;
	border-color: #aaa;
}
#intro a:hover
{
	text-decoration: none;
	color: black;
	border-color: black;
}

#nav
{
	padding-top: 0;
	padding-bottom: 18px;
}

#sidebar
{
	float: left;
	width: 150px;
	border: 0;
	padding-top: 1px;
	border-bottom: 1px solid #999;
	margin-top: 12px;
}

#sidebar h2
{
	font-size: 12px;
	color: #F00;
	letter-spacing: 2px;
	text-transform: uppercase;
	border-bottom: 1px solid #999;
	text-align: center;
	font-weight: normal;
	padding-bottom: 3px;
}

#columns
{
	float: right;
	margin: 0;
	padding: 0;
	width: 599px;
}

#homeleft, #homeright
{
	width: 273px;
	padding: 0;
}

#homeleft
{
	float: left;
}

#homeright
{
	float: right;
	margin-right: 21px;
}

#homeleft p, #homeright p, #sidebar p, #sidebar form
{
	font-size: 10px;
	line-height: 130%;
	margin: 0 0 12px;
}

#homeleft h3, #homeright h3, #sidebar h3
{
	font-size: 11px;
	margin: 12px 0 0;
	padding: 0;
	line-height: 130%;
}

#homeleft a:link, #homeright a:link, #sidebar a:link
{
	color: #008A45;
}
#homeleft a:visited, #homeright a:visited, #sidebar a:visited
{
	color: #666;
}
#homeleft a:hover, #homeright a:hover, #sidebar a:hover
{
	color: black;
}

#homeleft.picleft, #homeright.picleft
{
	float: left;
	margin: 3px 9px 3px 0;
}
#homeleft.picright, #homeright.picright
{
	float: right;
	margin: 3px 0 6px 12px;
}


/* Left Side Navigation */

/* Links */

#nav { padding-bottom: 28px; }

#nav a
{
	display: block;
	margin: 3px 9px;
	padding: 3px 3px 3px 4px;
	border-width: 1px 1px 1px 8px;
	border-color: black;
	border-style: solid;
}

#nav a:link
{
	text-decoration: none;
	color: white;
}

#nav a:visited
{
	text-decoration: none;
	color: white;
}

#nav a:hover
{
	text-decoration: none;
	color: white;
	border-color: white;
	border-style: solid;
}

#nav a:active
{
	text-decoration: none;
	color: white;
}

#nav a#current
{
	border-color: #F60;
	border-style: solid;
}

#nav a#current:hover
{
	border-color: #F60;
	border-style: solid;
	color: white;
}

/* Feature Box */

#nav div#feature
{
	border-width: 0 2px 2px;
	background-color: black;
	margin: 9px 9px 9px 21px;
	padding: 0;
	border-color: #0c6;
	border-style: solid;
}

#nav div#feature a
{
	padding: 0;
	margin: 0;
	border: 0;
	color: #0c6;
}

#nav div#feature h3
{
	text-transform: uppercase;
	font-size: 12px;
	text-align: center;
	background-color: #0c6;
	padding: 0;
	margin: 0;
}

#nav div#feature h3 a
{
	margin: 0;
	padding: 10px 2px 6px;
	color: black;
	border: 0;
}

#nav div#feature h3 a:hover { text-decoration: underline; }

#nav h1
{
	color: #F60;
	font-size: 14px;
	margin: 9px;
	padding: 0;
	text-transform: uppercase;
	text-align: center;
}

#nav h1 a:link
{
	border: 0;
	margin: 9px;
	padding: 0;
	color: #F60;
}
#nav h1 a:visited
{
	border: 0;
	padding: 0;
	color: #F60;
}
#nav h1 a:hover
{
	border: 0;
	text-decoration: underline;
}
#nav h1 a:active { border: 0; }

#nav h2
{
	color: #F60;
	font-size: 12px;
	margin: 12px 9px 2px 21px;
	padding: 0;
	text-transform: uppercase;
}

#nav h3.search
{
	color: #FFF;
	font-size: 10px;
	margin: 9px 9px 3px;
	padding: 0;
	text-transform: uppercase;
	text-align: center;
}

#nav h4
{
	display: block;
	margin: 3px 9px;
	padding: 3px 3px 3px 4px;
	border-width: 1px 1px 1px 8px;
	border-color: black;
	border-style: solid;
	text-decoration: none;
	color: #666;
}

#nav div#feature img { display: block; }

/* Group */

#nav div.group
{
	border-color: #F60;
	border-width: 24px 2px 2px;
	background-color: black;
	margin: 9px;
	padding: 0 0 9px;
	border-style: solid;
}

#nav div.group a
{
	color: white;
	margin: 0 6px;
	border: 0;
}

#nav div.group a:link
{
	text-decoration: none;
	color: white;
}

#nav div.group a:visited
{
	color: white;
	text-decoration: none;
}

#nav div.group a:hover
{
	text-decoration: underline;
	color: white;
}

#nav div.group a#current:link
{
	text-decoration: none;
	color: #F60;
}

#nav div.group a#current:visited
{
	color: #F60;
	text-decoration: none;
}

#nav div.group a#current:hover
{
	text-decoration: none;
	color: #F60;
}

#nav div.group h3
{
	color: #F60;
	margin: 6px 6px 3px;
	padding: 0;
	text-transform: uppercase;
	font-size: 12px;
	text-align: center;
}

#navtitle
{
	margin: 0 0 18px;
	padding: 0;
}

#nav img
{
	border-width: 0;
	margin: 0;
	padding: 0;
}



/* ChromaTalk Site Map CSS v3.0, January 2005 -- Chris Ryan */

ul.sitemap li
{
	list-style-image: url(../content/sitemap/green.gif);
	margin-top: 8px;
	font-style: normal;
}
ul.sitemap li.blue { list-style-image: url(../content/sitemap/blue.gif); }
ul.sitemap li ul li { list-style-image: url(../content/sitemap/orange.gif); }
ul.sitemap li ul li ul li { list-style-image: url(../content/sitemap/grey.gif); }
ul.sitemap ul.downloads li { list-style-image: url(../content/sitemap/file.gif); }
li.rss{ list-style-image: url(../nav/icons/rss.gif) !important; }

ul.sitemap li.title
{
	list-style-image: url(../content/sitemap/null.gif) !important;
	font-style: italic;
	color: #333;
}

ul.sitemap li { color: #555; }

ul.sitemap a.section:link, ul.sitemap a.section:visited
{
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-decoration: none;
}

ul.sitemap a.section:hover { text-decoration: underline; }

/* Print styles v3.0, November 2005 -- Chris Ryan */

@media print {

#panel { display: none; }

#nav { display: none; }

#content
{
	float: none;
	border: 0;
	padding: 0 50px;
	width: 700px;
}

#footer { display: none; }

}